/* =============== --- ROOT --- =============== */

:root {

    --orange : #e67817;
    --white : white;
    --brown : brown;
    --black : black;
}

body
{
	font-family:'Lato', sans-serif;
}


/* =============== --- HOME-PAGE-CSS-START --- =============== */

/* =============== --- HEADER-START --- =============== */


/* BG-BOX-ORANGE */
.bg-box
{
    background-color: var(--orange);
    color: var(--white);
    padding: 10px;
}

.bg-box .header-content
{
    margin: 5px 0;
	font-family:'Lato', sans-serif;
}

.header-logo
{
    margin: 10px 0;
	width:70%;
	height:70%;
}
.header-title
{
    font-size: 21pt;
    text-align: center;
    margin-top: 6vh;
    font-weight: bold;
    color: var(--brown);
	font-family:Britannic ;
}


/* NAVBAR */
.icon-bar
{
    background-color: var(--orange);
}

.menu1 li a
{
	margin-left: 2vh;
	margin-right: 2vh;
	
	font-size: 10pt;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase !important;
	margin-bottom: 15px;
	color: #992726;
	padding: 0 !important;
	line-height: 1.3 !important;
}

.menu1 li a:hover
{
	background-color: transparent;
}
.menu1 li a:focus
{
    background-color: transparent;
}
/* =============== --- HEADER-END --- =============== */


/* =============== --- CONTENT AFTER CAROUSEL --- =============== */
.content1,.content2
{
    font-size: 14pt;
    line-height: 1.6;
}

.highlight
{
    font-size: 17pt;
    text-align: center;
}

.recent-pst
{
    font-size: 14pt;
    margin: 10px 0;
    background-color: var(--brown);
    color: var(--white);
    padding: 5px 0 5px 20px;
}

.recent-con1,.recent-con2,.recent-con3
{
    font-size: 14pt;
    margin-top: 20px;    
    text-align: justify;
}

.btn1
{
    margin: 10px 0;
    background-color: var(--orange);
    color: var(--white);
}

.courses li
{
    font-size: 16pt;
    margin-top: 25px;
}

/* =============== --- USEFULL-LINKS --- =============== */
.use-link
{
    font-size: 15pt;
    background-color: var(--brown);
    color: var(--white);
    padding: 9px;
    font-weight: bold;
}

.link-img
{
    margin: 10px 0;
    padding: 15px;
    border: 5px solid var(--orange);
    border-radius: 20px;
}


/* =============== --- FOOTER --- =============== */
.m-footer
{
    background-color: var(--brown);
}

.footer-title
{
    font-size: 13pt;
    color: var(--black);
    font-weight: bold;
    border-radius: 5px;
    padding: 10px;
    background-color: var(--white);
    margin: 20px 0 15px 0;
}

.address
{
    color: var(--white);
    line-height: 1.9;
    font-size: 14pt;
}

.address1
{
    margin: 20px 0;
}

.contact-link
{
    margin-top: 30px;
    margin-bottom: 20px;
}
.footer-contact
{
    color: var(--white);
    font-size: 12pt;
}

.footer-links
{
    color: var(--white);
    font-size: 16pt;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-links-cn a
{
    text-decoration: none;
    color: var(--white);
    font-size: 12pt;
}
.footer-links-cn
{
    margin-top: 10px;
}

.footer-endline
{
    background-color: var(--orange);
    color: var(--white);
    padding: 10px;
}

.circle-r
{
    margin-left: 15px;
}

.circle-l
{
    margin-right: 15px;
}
/* =============== --- FOOTER-END --- =============== */

/* =============== --- HOME-PAGE-CSS-END --- =============== */
/* ======================================================== */




/* =============== --- ABOUT-US-PAGE-CSS-START --- =============== */
/* about-us */
.aboutus-bg
{
    background-color: var(--orange);
    color: var(--white);
    padding: 10px;
}
.about-us
{
    font-size: 14pt;
    letter-spacing: 2px;
}
.about-us-home a
{
    font-size: 14pt;
    color: var(--white);
    text-decoration: none;
    font-weight: bold;
}
.about-us-home
{
    font-size: 14pt;
    color: var(--white);
}

/* about college */
.abut-college
{
    text-align: center;
    letter-spacing: 2px;
    font-size: 16pt;
    margin-top: 5vh;
}

/* about college content */
.abut-clg-con1,.abut-clg-con2,.abut-clg-con3
{
    font-size: 14pt;
    letter-spacing: .7px;
    margin-top: 5vh;
}
.abut-clg-con3
{
    text-align: center;
    font-size: 15pt;
}

/* objectives */
.objectives
{
    letter-spacing: 1px;
    font-size: 20pt;
    margin-bottom: 3vh;
    margin-top: 2vh;

}

/* objectives-list */

ul.objectives-list
{
    padding-left: 0px;
}

ul.objectives-list li
{
    font-size: 14pt;
    margin: 10px 0;
    letter-spacing: 1px;
}

.objectives-above
{
    text-align: center;
    font-size: 14pt;
    margin-top: 5vh;
}

/* obtain-title */
.obtain
{
    letter-spacing: 1px;
    font-size: 16pt;
    margin-bottom: 3vh;
    margin-top: 2vh;
}

ul.obtain-list
{
    padding-left: 0px;
    margin-bottom: 15vh;
}

ul.obtain-list li
{
    font-size: 14pt;
    margin: 10px 0;
    letter-spacing: 1px;
}
/* =============== --- ABOUT-US-PAGE-CSS-END --- =============== */
/* ======================================================== */


/* =============== --- ABOUT-THE-MANAGEMENT-CSS-START --- =============== */
/* About management */
.management
{
    font-size: 20pt;
    text-align: center;
    letter-spacing: 2px;
    margin: 4vh 0 0vh 0;
}
.management-con1,.management-con2,.management-con3
{
    margin-bottom: 3vh;
    font-size: 14pt;
    letter-spacing: 1.2px;
}
.management-con3
{
    text-align: center;
    margin: 5vh 0;
    letter-spacing: 1px;
    font-weight: bold;
}

.trustee
{
    font-size: 20pt;
    letter-spacing: 2px;
    margin: 0vh 0 4vh 0;
}

.trustee-img
{
    background-color: var(--orange);
    color: var(--white);
    padding: 10px;
    margin-bottom: 10px;
}

.name-title
{
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    padding: 1px;
}

.name-position
{
    font-size: 10pt;
    letter-spacing: 1px;
    /* font-weight: bold; */
    text-align: center;
}
.Committee
{
    font-size: 20pt;
    letter-spacing: 2px;
    margin: 0vh 0 4vh 0;
}

.Committee-img
{
    background-color: var(--orange);
    color: var(--white);
    padding: 10px;
    margin-bottom: 10px;
}

.Committee-name-title
{
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    padding: 1px;
}
/* =============== --- ABOUT-THE-MANAGEMENT-CSS-END --- =============== */
/* ====================================================================== */



/* =============== --- OUR-COURSES-CSS-START --- =============== */
.Courses
{
    font-size: 20pt;
    letter-spacing: 2px;
    margin: 5vh 0vh 0vh 0;
    text-align: center;
}

.collapse-title
{
    font-size: 11pt;
    margin: 10px 0;
    font-weight: bold;
    letter-spacing: .5px;
}
.collapse-con
{
    font-size: 10pt;
    letter-spacing: 1px;
    margin: 10px 0 20px 0;
    
}
.collapse-link a
{
    text-decoration: none;
}

.colpse-heading
{
    padding: 15px;
    border: none;
}
/* =============== --- OUR-COURSES-CSS-END --- =============== */
/* ============================================================ */


/* =============== --- ADMISSION-CSS-START --- =============== */


.Admission
{
    font-size: 20pt;
    letter-spacing: 2px;
    margin: 5vh 0vh 5vh 0;
    text-align: center;
}
.admission-notice
{
    font-size: 14pt;
    margin: 0vh 0vh 3vh 0;
    text-align: center;
    color: var(--orange);
    font-weight: bold;
}
.merit-link a,.merit-link 
{
    font-weight: bold;
    text-decoration: none;
    margin: 1vh 0;
}
/* =============== --- ADMISSION-CSS-END--- =============== */
/* ========================================================= */



/* =============== --- FACULTY-INFO-CSS-START--- =============== */
.faculty-title
{
    font-size: 16pt;
    letter-spacing: 1px;
    margin: 4vh 0;
}

.faculty-name
{
    font-size: 11pt;
    font-weight: bold;
    margin: 5px 0;
}
.faculty-position
{
    font-size: 12pt;
    margin: 5px 0 20px 0;
}

/* =============== --- FACULTY-INFO-CSS-END--- =============== */
/* =========================================================== */


/* =============== --- GALLERY-CSS-START--- =============== */
.gallery-title
{
    font-size: 16pt;
    text-align: center;
    letter-spacing: 1px;
    margin: 3vh 0;
}
/* =============== --- GALLERY-CSS-END--- =============== */
/* =========================================================== */


/* =============== --- syllabus-CSS-start--- =============== */
.syl-title
{
    font-size: 13pt;
    margin: 5vh 0 0 0 ;
    letter-spacing: 1px;
}
.sub1
{
    margin: 5vh 0;
    background-color: var(--brown);
    color: var(--white);
}

/* =============== --- syllabus-CSS-END--- =============== */
/* ========================================================== */


/* =============== --- Contact-Us-CSS-START--- =============== */

.cont-title
{
    font-size: 16pt;
    text-align: center;
    letter-spacing: 1px;
    margin: 5vh 0;
}
.btn-con
{
    width: 100%;
    background-color: var(--brown);
    color: var(--white);
    margin: 4vh 0;
}

/* =============== --- Contact-Us-CSS-END--- =============== */
/* ============================================================= */

/* =============== --- MEDIA --- =============== */
@media only screen and (max-width: 800px) 
{
    .header-title
    {
        font-size: 8pt;
        margin-top: 2vh;
    }

    .link-img
    {
        border: 1px solid var(--orange);
        border-radius: 5px;
    }

    .footer-title
    {
        /* font-size: 10pt; */
        /* padding: 5px; */
    }
    .circle-l,.circle-r
    {
        display: none;
    }
    .abut-clg-con1,.abut-clg-con2
    {
        text-align: justify;
    }
    ul.objectives-list
    {
        padding-left: 20px;
    }
    ul.obtain-list
    {
        padding-left: 20px;
    }

    .name-title
    {
        font-size: 7pt;
        font-weight: 500;
        padding: 0px;
        letter-spacing: .5px;
    /* text-align: left;   */
    }
    .name-position
    {
        font-size: 8pt;
        /* text-align: left;   */
    }

    .Committee
    {
        font-size: 16pt;
        text-align: center;
        letter-spacing: 2px;
        margin: 0vh 0 4vh 0;
    }
    .Committee-name-title
    {
        font-size: 10pt;
        font-weight: 500;
        text-align: center;
        padding: 0px;
    }

    .faculty-name
    {
        font-size: 11pt;
        margin: 5px 0 0px 0;
    }
    .faculty-position
    {
        font-size: 12pt;
        margin: 0px 0px 20px 0;
    }
}